From: [email-masked] (Simon J. Torok)
To: [email-masked]
Date: Thu, 10 Mar 94 10:30:40 EST

Gayneaux

I have worked out the basic chords to Into Your Arms, from the
EP version. It isn't spot on, so I sent it to nevada.edu to see if anyone
can add to it. It should do for now.

Here is what I sent:

Into Your Arms : Lemonheads
Mrs Robinson EP version
~~~~~~~~~~~~~~~~~~~~~~

Note: Capo at the first fret.

The version on Come on Feel the Lemonheads is a bit different, maybe tuned
up another half fret?

Evan Dando is doing funny things with his fingers as usual, but these
are the basic chords which pass if you've got a good voice.

C	 	           F	       G
I know a place where I can go when I'm alone
F					    C
Into your arms, wooaa, into your arms I can go
C	  	              F	            G
I know a place thats safe and warm from the crowd
F					    C
Into your arms, wooaa, into your arms I can go

G      F        C
And if I should fall
G      F          G                 C
I know I wont be alone, be alone anymore

C	 	           F	       G
I know a place where I can go when I'm alone
F					    C
Into your arms wooaa, into your arms I can go.

Have fun!

Into Your Arms- Lemonheads

        Somebody else has already posted this, but it didn't sound right 
when playing along to the CD.  Plus you needed to use a capo.
This is the way I play it:

Chords: D D2 G Em

D2 is fingered like this:
IIIIII
IIIII2
IIII3I
I don't really know what it's called

\ - downstrum  V - upstrum
                 
                 \V \V
Here's the intro D  D2  <--- 8 times

If you're playing on an aucoustic the regular D pattern sounds better

\ \ \\\\\ \\\ \\\\\
D   D2    D   D2

Whenever It says D, play this pattern, not just D

D                           G           Em
I know a place where I can go when I'm alone
G         Em        G         Em         D
Into your arms, go, into your arms I can go
D                              G              Em
I know a place that's safe and warm from the crowd
G         Em        G         Em         D
Into your arms, go, into your arms I can go     

G*     Em*       D
And If I should fall 
G*         Em \\\\\\\\\\\     D
I won't be alone, be alone anymore

*- strum chord once, then hit 3rd, then 1st, then 2nd string
   (it sounds better if you do it a little sloppy)

D                           G           Em
I know a place where I can go when I'm alone
G         Em        G         Em         D
Into your arms, go, into your arms I can go
D                              G              Em
I know a place that's safe and warm from the crowd
G         Em        G         Em         D..... D \
Into your arms, go, into your arms I can go     

I could get the D patterns more accurate, and figure
out the bass line, If anyone really cares, e-mail me.
(title subj. to Jesse)
  
 <Jesse Schlotterbeck> 
 <[email-masked]>